---
name: Philippe Lafoucrière
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/#security-architect">Security
  Architect</a>
reports_to: lemos
picture: philippe.lafoucriere.jpg
twitter: plafoucriere
gitlab: plafoucriere
division: security
departments:
- Security Department
story: 'Before joining GitLab, Philippe was the founder and CEO of Gemnasium, a SaaS
  to monitor software dependencies. In his free time, he enjoys traveling and camping,
  especially when it comes to large and open spaces in the wild.

  '
domain_expertise:
- secure
- go
